#fw-section-collection-template-collection-default {
--font-heading-scale: 1.0;
--font-body-scale: 0.9;
}
#fw-section-hero-0 {
--font-heading-scale: 1.5;
--font-body-scale: 0.9;
}
#fw-section-hero-0 {
--color-primary: #f4f1eb;
--color-primary-rgb: 244, 241, 235;
--color-background: transparent;
--color-background-rgb: transparent;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #4c3c2f;
--color-on-primary-rgb: 76, 60, 47;
--color-product-image-background: #f4f1eb;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f1eb;
--primary-btn-text: #4c3c2f;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #f4f1eb;
h2 {
  font-family: 'Ballet' !important;
}

@media screen and (max-width: 767px) {
  h2 {
    }
}
}
#fw-section-featured-collection-527fce01-900b-4a62-a0c6-aa8f55b5e17b {
--font-heading-scale: 1.3;
--font-body-scale: 0.9;
}

#fw-section-featured-collection-0 {
--font-heading-scale: 1.3;
--font-body-scale: 0.9;
}
#fw-section-featured-collection-0 {

h2 {font-family: Roboto;}
}




#fw-section-announcement-bar-0 {
--font-heading-scale: 1.0;
--font-body-scale: 0.9;
}
#fw-section-header {
--font-heading-scale: 1.3;
--font-body-scale: 1.0;
}
#fw-section-header {

.text-logo {
  font-family: 'Ballet' !important;
  font-size: 49px;
}

@media screen and (max-width: 767px) {
  .text-logo {
  font-size: 60%;
    }
}
}



#fw-section-collection-template-search {
--font-heading-scale: 1.0;
--font-body-scale: 0.9;
}





#fw-section-password {

.text-logo {
  font-family: 'Ballet' !important;
  text-decoration: none;
  font-size: 120%;
  padding-top: 35px;
}

a {
  text-decoration: none;
}
}